


<b>vitamin c</b>

	<b>recommendations</b>
		https://en.wikipedia.org/wiki/Vitamin_C#Recommended_levels

		https://nap.nationalacademies.org/read/9810/chapter/7
			https://nap.nationalacademies.org/read/9810/chapter/7#138
		
		<b>Parameters</b>
			https://en.wikipedia.org/wiki/Dietary_Reference_Intake#Parameters
			https://en.wikipedia.org/wiki/Dietary_Reference_Intake#/media/File:Dietary_Reference_Intakes.svg
		
			<b>Tolerable Upper Intake Level</b>
			
		
	<b>forms</b>
		https://www.iherb.com/blog/vitamin-c-forms/994

		<b>liposomal</b>
			https://www.amymyersmd.com/article/what-is-liposomal-vitamin-c

	
	<b>sources</b>
		https://en.wikipedia.org/wiki/Vitamin_C#Sources
